### Property

# Adw Carousel:allow-scroll-wheel

since: 1

#### Declaration

    property allow-scroll-wheel: gboolean [ read, write ]

#### Description [src]

Whether the widget will respond to scroll wheel events.

If the value is `FALSE`, wheel events will be ignored.

Type: | `gboolean`
Available since: | 1

Default value | TRUE
Getter method | `adw_carousel_get_allow_scroll_wheel()`
Setter method | `adw_carousel_set_allow_scroll_wheel()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no